################################# funfacts ##################################
funfacts:
  enable : false
  bg_image : "img/backgrounds/bg-white-wall.jpg"
  bg_image_webp : "img/backgrounds/bg-white-wall.webp"
  counter_item:
    # counter item loop
    - title : "Happy Clients"
      icon : "ti-face-smile" # themify icon pack : https://themify.me/themify-icons
      count : "320"
    
    # counter item loop
    - title : "Projects completed"
      icon : "ti-archive" # themify icon pack : https://themify.me/themify-icons
      count : "350"
    
    # counter item loop
    - title : "Positive feedback"
      icon : "ti-thumb-up" # themify icon pack : https://themify.me/themify-icons
      count : "158"
    
    # counter item loop
    - title : "Cups of Coffee"
      icon : "ti-gift" # themify icon pack : https://themify.me/themify-icons
      count : "250"